{
  "label": "Arles 2020",
  "variables": {
    "pwa_display": "standalone",
    "theme_color": "#0055a4",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": { "label": "Emails : logo" }
      }
    }
  }
}
